#This configuration file was written by: org.eclipse.equinox.internal.frameworkadmin.equinox.EquinoxFwConfigFileParser
#Wed Feb 05 01:42:15 PST 2025
eclipse.application=org.openjdk.jmc.rcp.application.app
eclipse.home.location=$osgi.install.area$
eclipse.p2.data.area=@config.dir/../p2
eclipse.p2.profile=DefaultProfile
eclipse.p2.unsignedPolicy=prompt
eclipse.product=org.openjdk.jmc.rcp.application.product
org.eclipse.equinox.simpleconfigurator.configUrl=file\:org.eclipse.equinox.simpleconfigurator/bundles.info
osgi.bundles=reference\:file\:org.apache.felix.scr_2.2.12.jar@1\:start,reference\:file\:org.eclipse.equinox.simpleconfigurator_1.5.300.v20240424-1301.jar@1\:start
osgi.bundles.defaultStartLevel=4
osgi.framework=file\:plugins/org.eclipse.osgi_3.22.0.v20241030-2121.jar
osgi.framework.extensions=reference\:file\:org.eclipse.osgi.compatibility.state_1.2.1000.v20240213-1057.jar,reference\:file\:org.openjdk.jmc.osgi.extension_9.1.0.202502050936.jar
osgi.instance.area.default=@user.home/.jmc/9.1.0
osgi.requiredJavaVersion=17
osgi.signedcontent.support=true
osgi.splashPath=platform\:/base/plugins/org.openjdk.jmc.rcp.application
